-- Script containing customer specific configuration sql statements for Asito Schiphol Airport
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700


SPOOL xassa.lst
SET ECHO ON


BEGIN adm.systrackscriptId('$Id$', 0); END;
/


BEGIN fac.registercustversion('ASSA', 0); END;
/

COMMIT;

SPOOL OFF


